0 Replies Latest reply on Oct 5, 2007 1:22 AM by TheGreenDog

    Flex Builder 3 beta 2 suddenly expire after create first Flex project

    TheGreenDog
      I have download stand-alone version for PC from your labs. But after I had create a project. IDE notices the "Beta expired" on my project.

      I try to fix these problem, and found a solution, not solve the problem but interesting. I change Flex SDK version from 3 to 2 hotfix 3 (bundled with setup file) That "Beta expired" report disappeared! and I can work with IDE full function "LIKE" Flex builder 2 (not surprise, no new control and classes from SDK 3)

      How can I switch to use Flex SDK 3 in Flex Builder 3 without error "Beta Expired"? I have tried to used standalone SDK from your lab, but It's still report this error?

      Anyone help me, please.